sslpinning
==========

Description
###########

TODO
bypass sslpinning store on database

Usage
#####

.. code-block:: bash

  asthook <app> --sslpinning

..
.. asciinema:: source/plugins/dynamic/Provider.cast
  :preload:
